<ART ID="00366" PID="2104" JID="148" BPAGE="459" EPAGE="510" PII="S0129055X09003669" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTIVE DYNAMICS FOR SOLITONS IN THE NONLINEAR KLEIN&#x2013;GORDON&#x2013;MAXWELL SYSTEM AND THE LORENTZ FORCE LAW</MTI>
<RTI>Effective Dynamics for Solitons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EAMONN</FNM>
<SNM>LONG</SNM>
<X-REF REFID="S0129055X09003669AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID</FNM>
<SNM>STUART</SNM>
<EAD>dmas2@cam.ac.uk</EAD>
<X-REF REFID="S0129055X09003669AF001"></X-REF>
</AUT>
<AFF ID="S0129055X09003669AF001">Centre for Mathematical Sciences, Wilberforce Road, Cambridge, CB3 OWA, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2008</RE>
<RV>11 February 2008</RV>
</HIST>
<ABST>
<P>We consider the nonlinear Klein&#x2013;Gordon&#x2013;Maxwell system derived from the Lagrangian <F><TEX ID="S0129055X09003669M001">$\int (-\frac{1}{4}F_{\mu\nu}F^{\mu\nu}+\frac{1}{2}\langle (\partial-ie {\mathbb A})_\mu\phi, (\partial-ie {\mathbb A})^\mu\phi\rangle- {\mathcal V}(\phi) -e {\mathbb A}^\mu {\mathbb J}^B_\mu)$</TEX></F> on four-dimensional Minkowski space-time, where &#x03D5; is a complex scalar field and <F>F<INF>&#x03BC;&#x03BD;</INF> = &#x2202;<INF>&#x03BC;</INF>&#x1D538;<INF>&#x03BD;</INF> - &#x2202;<INF>&#x03BD;</INF>&#x1D538;<INF>&#x03BC;</INF></F> is the electromagnetic field. For appropriate nonlinear potentials <F><TEX ID="S0129055X09003669M002">$\mathcal{V}$</TEX></F>, the system admits soliton solutions which are gauge invariant generalizations of the non-topological solitons introduced and studied by Lee and collaborators for pure complex scalar fields. In this article, we develop a rigorous dynamical perturbation theory for these solitons in the small <F>e</F> limit, where <F>e</F> is the electromagnetic coupling constant. The main theorems assert the long time stability of the solitons with respect to perturbation by an external electromagnetic field produced by the background current <F>&#x1D541;<SUP>B</SUP></F>, and compute their effective dynamics to <F>O(e)</F>. The effective dynamical equation is the equation of motion for a relativistic particle acted on by the Lorentz force law familiar from classical electrodynamics. The theorems are valid in a scaling regime in which the external electromagnetic fields are <F>O(1)</F>, but vary slowly over space-time scales of <F><TEX ID="S0129055X09003669M003">$O(\frac{1}{\delta})$</TEX></F>, and <F>&#x03B4; = e<SUP>1 - k</SUP></F> for <F><TEX ID="S0129055X09003669M004">$k \in (0,\frac{1}{2})$</TEX></F> as <F>e &#x2192; 0</F>. We work entirely in the energy norm, and  the approximation is controlled in this norm for times of <F><TEX ID="S0129055X09003669M005">$O(\frac{1}{e})$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Soliton</KWD>
<KWD>Maxwell</KWD>
<KWD>nonlinear Klein&#x2013;Gordon</KWD>
<KWD>solitary wave</KWD>
<KWD>effective equation</KWD>
<KWD>Loerntz force</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q51</KWD>
<KWD>35Q60</KWD>
<KWD>35Q75</KWD>
<KWD>37K40</KWD>
</KWDG>
</FRONT>
</ART>
